sync request

Bug #66424 reported by Matthias Klose on 2006-10-16
4
Affects Status Importance Assigned to Milestone
elementtree (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: python-elementtree

the package was built with an old python-support version; missing dependencies, fixed in the -10 package in unstable

  * Rebuild to ensure .pyc get removed by python-support. Closes: #378820
  * Build-depends on recent python-support.
  * Fix sections to match overrides.

Colin Watson (cjwatson) wrote :

[Updating] elementtree (1.2.6-9 [Ubuntu] < 1.2.6-10 [Debian])
 * Trying to add elementtree...
  - <elementtree_1.2.6-10.diff.gz: downloading from http://ftp.uk.debian.org/debian/>
  - <elementtree_1.2.6.orig.tar.gz: already in distro - downloading from librarian>
  - <elementtree_1.2.6-10.dsc: downloading from http://ftp.uk.debian.org/debian/>
I: elementtree [main] -> python-elementtree_1.2.6-9 [main].
I: elementtree [main] -> python-elementtree-doc_1.2.6-9 [main].

Changed in elementtree:
status: Unconfirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers